<form method="post" action="{{ path('mail_box_delete', {'id': mail_box.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ mail_box.id) }}">
    <button class="btn">Delete</button>
</form>
